
@article{Kruglyakov_Kuvshinov_2019,
	author = {Kruglyakov, Mikhail and Kuvshinov, Alexey},
	title = {{3-D inversion of MT impedances} and inter-site tensors, individually and jointly. {New lessons learnt}},
	journal = {Earth, Planets and Space},
	year = {2019},
	volume = {71},
	number = {1},
	issn = {1343-8832; 1880-5981},
	pages = {1--9},
	publisher = {Japan},
	address = {Japan},
	url="https://doi.org/10.1186/s40623-018-0972-8"
}
@article{Kruglyakov_Kuvshinov_2018,
	author = "Kruglyakov, Mikhail and Kuvshinov, Alexey",
	title = "Using high-order polynomial basis in {3-D EM} forward modelling based on volume integral equation method",
	journal = "Geophysical Journal International",
	year = "2018",
	volume = "213",
	number = "2",
	issn = "0956-540X",
	url="https://doi.org/10.1093/gji/ggy059",
	pages = "1387--1401",
	publisher = "United Kingdom",
	address = "United Kingdom",
}



@article{Kruglyakov_Bloshanskaya_2017,
	author="Kruglyakov, Mikhail and Bloshanskaya, Lidia",
	title="High-Performance Parallel Solver for Integral Equations of Electromagnetics Based on Galerkin Method",
	journal="Mathematical Geosciences",
	year="2017",
	volume="49",
	number="6",
	pages="751--776",
	issn="1874-8953",
	url="http://dx.doi.org/10.1007/s11004-017-9677-y"
}
